<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    style="@style/match">

    <com.doverfuelingsolutions.issp.view.widget.FragmentToolbar
        android:id="@+id/fragmentToolbar"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        app:countdownTime="60"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:title="@string/query_by_nozzle" />

    <androidx.appcompat.widget.LinearLayoutCompat
        android:id="@+id/basicView"
        android:orientation="vertical"
        android:layout_width="0dp"
        android:layout_height="0dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/fragmentToolbar"/>
</androidx.constraintlayout.widget.ConstraintLayout>